<h1>Pomoc</h1>
<div class="HelpPages HelpPages-qa">
    <div class="HelpPage-menu-wrap">
        <!--help menu widget here-->
    </div>
    <div class="HelpPage-payment-methods HelpPages-content">
    <h2 class="HelpPage-subheader">Metody dostawy w Polsce</h2>
        <!-- couriers cms block there -->
        <h2>Dostawy na całym świecie</h2>
        <p>
            Nasze paczki wysyłamy do dowolnego kraju. &nbsp;
            W całej Europie paczki dostarczamy za darmo - sprawdź ceny do innych państw.
        </p>
        <div class="CssMapWithPriceTable">
            <!--enter delivery map widget here-->
        </div>

        <h2 class="HelpPage-subheader">Koszt i obszar wysyłki</h2>
        <p>
            Przesyłki wysyłamy z magazynu znajdującego się w Polsce. Miejscem dostawy może być dowolny kraj. W Polsce możesz zapłacić z góry lub przy odbiorze, a poza granicami Polski przesyłka musi zostać opłacona z góry. Koszty wysyłki podane poniżej dotyczą transportu w obrębie Polski. Jeśli chcesz zamówić za granicę, skontaktuj się z obsługą sklepu, która obliczy koszt wysyłki i pomoże w złożeniu zamówienia.
        </p>
        <h2 class="HelpPage-subheader">Czas wysyłki</h2>
        <p>
            Zamówienia wysyłamy od poniedziałku do piątku. &nbsp;
            W przypadku odbioru osobistego czas realizacji zamówienia to 4-5 dni (ze względu na dużą liczbę zamówień czas realizacji może się wydłużyć), a paczka będzie czekać na Ciebie 4 dni robocze.
        </p>
        <h2 class="HelpPage-subheader">Bezpieczeństwo przesyłki</h2>
        <p>
            Wszystkie przesyłki pakujemy w pełni bezpieczne opakowania kartonowe, które zabezpieczają Twoje produkty przed czynnikami zewnętrznymi. Co więcej, przesyłki są ubezpieczane do całej wartości przesyłki. To wszystko sprawia, że kupowanie w SneakerStudio.pl to bezpieczeństwo i przyjemność.
        </p>
    </div>
</div>
